if [ ! -L dev/cdrom ]; then # provide a reasonable default
 ( cd dev ; ln -sf /dev/scd0 cdrom )
fi
( cd dev ; rm -rf console )
( cd dev ; ln -sf  tty0 console )
( cd dev ; rm -rf modem )
( cd dev ; ln -sf  cua1 modem )
( cd dev ; rm -rf mouse )
( cd dev ; ln -sf  cua0 mouse )
